{
  "userIdentifier": "ASYS",
  "populationCode": "TOUS",
  "startDate": "01/02/2024",
  "endDate": "28/03/2024",
  "scheduledNeedsToSave": [
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-01",
      "endDate": "2024-02-01",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-01",
      "endDate": "2024-02-01",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-02",
      "endDate": "2024-02-02",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-02",
      "endDate": "2024-02-02",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-03",
      "endDate": "2024-02-03",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-05",
      "endDate": "2024-02-05",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-05",
      "endDate": "2024-02-05",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-06",
      "endDate": "2024-02-06",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-06",
      "endDate": "2024-02-06",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-07",
      "endDate": "2024-02-07",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-07",
      "endDate": "2024-02-07",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-08",
      "endDate": "2024-02-08",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-08",
      "endDate": "2024-02-08",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-09",
      "endDate": "2024-02-09",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-09",
      "endDate": "2024-02-09",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-10",
      "endDate": "2024-02-10",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-12",
      "endDate": "2024-02-12",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-12",
      "endDate": "2024-02-12",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-13",
      "endDate": "2024-02-13",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-13",
      "endDate": "2024-02-13",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-14",
      "endDate": "2024-02-14",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-14",
      "endDate": "2024-02-14",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-15",
      "endDate": "2024-02-15",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-15",
      "endDate": "2024-02-15",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-16",
      "endDate": "2024-02-16",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-16",
      "endDate": "2024-02-16",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-02-17",
      "endDate": "2024-02-17",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-01",
      "endDate": "2024-02-01",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-01",
      "endDate": "2024-02-01",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-02",
      "endDate": "2024-02-02",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-02",
      "endDate": "2024-02-02",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-03",
      "endDate": "2024-02-03",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-05",
      "endDate": "2024-02-05",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-05",
      "endDate": "2024-02-05",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-06",
      "endDate": "2024-02-06",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-06",
      "endDate": "2024-02-06",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-07",
      "endDate": "2024-02-07",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-07",
      "endDate": "2024-02-07",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-08",
      "endDate": "2024-02-08",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-08",
      "endDate": "2024-02-08",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-09",
      "endDate": "2024-02-09",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-09",
      "endDate": "2024-02-09",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-10",
      "endDate": "2024-02-10",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-12",
      "endDate": "2024-02-12",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-12",
      "endDate": "2024-02-12",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-13",
      "endDate": "2024-02-13",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-13",
      "endDate": "2024-02-13",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-14",
      "endDate": "2024-02-14",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-14",
      "endDate": "2024-02-14",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-15",
      "endDate": "2024-02-15",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-15",
      "endDate": "2024-02-15",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-16",
      "endDate": "2024-02-16",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-16",
      "endDate": "2024-02-16",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-02-17",
      "endDate": "2024-02-17",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-01",
      "endDate": "2024-02-01",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-01",
      "endDate": "2024-02-01",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-02",
      "endDate": "2024-02-02",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-02",
      "endDate": "2024-02-02",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-05",
      "endDate": "2024-02-05",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-05",
      "endDate": "2024-02-05",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-06",
      "endDate": "2024-02-06",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-06",
      "endDate": "2024-02-06",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 3,
      "maximumValue": 3
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-07",
      "endDate": "2024-02-07",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-07",
      "endDate": "2024-02-07",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-08",
      "endDate": "2024-02-08",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-08",
      "endDate": "2024-02-08",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-09",
      "endDate": "2024-02-09",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-09",
      "endDate": "2024-02-09",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-12",
      "endDate": "2024-02-12",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-12",
      "endDate": "2024-02-12",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-13",
      "endDate": "2024-02-13",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-13",
      "endDate": "2024-02-13",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-14",
      "endDate": "2024-02-14",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-14",
      "endDate": "2024-02-14",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-15",
      "endDate": "2024-02-15",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-15",
      "endDate": "2024-02-15",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-16",
      "endDate": "2024-02-16",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-16",
      "endDate": "2024-02-16",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-17",
      "endDate": "2024-02-17",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB",
      "startDate": "2024-02-17",
      "endDate": "2024-02-17",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-11",
      "endDate": "2024-03-11",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-11",
      "endDate": "2024-03-11",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-12",
      "endDate": "2024-03-12",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-12",
      "endDate": "2024-03-12",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-14",
      "endDate": "2024-03-14",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-14",
      "endDate": "2024-03-14",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-15",
      "endDate": "2024-03-15",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-15",
      "endDate": "2024-03-15",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-18",
      "endDate": "2024-03-18",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-18",
      "endDate": "2024-03-18",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-19",
      "endDate": "2024-03-19",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-19",
      "endDate": "2024-03-19",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-21",
      "endDate": "2024-03-21",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-21",
      "endDate": "2024-03-21",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-22",
      "endDate": "2024-03-22",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC",
      "startDate": "2024-03-22",
      "endDate": "2024-03-22",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 1,
      "maximumValue": 1
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-11",
      "endDate": "2024-03-11",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-11",
      "endDate": "2024-03-11",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-12",
      "endDate": "2024-03-12",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-12",
      "endDate": "2024-03-12",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-13",
      "endDate": "2024-03-13",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-13",
      "endDate": "2024-03-13",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-14",
      "endDate": "2024-03-14",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-14",
      "endDate": "2024-03-14",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-15",
      "endDate": "2024-03-15",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-15",
      "endDate": "2024-03-15",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-16",
      "endDate": "2024-03-16",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-19",
      "endDate": "2024-03-19",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-19",
      "endDate": "2024-03-19",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-20",
      "endDate": "2024-03-20",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-20",
      "endDate": "2024-03-20",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-18",
      "endDate": "2024-03-18",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-18",
      "endDate": "2024-03-18",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-21",
      "endDate": "2024-03-21",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-21",
      "endDate": "2024-03-21",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-22",
      "endDate": "2024-03-22",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-22",
      "endDate": "2024-03-22",
      "shift": "02",
      "startHour": 2,
      "endHour": 2,
      "optimalValue": 2,
      "maximumValue": 2
    },
    {
      "scheduledNeedActionCode": "CREATION",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL",
      "startDate": "2024-03-23",
      "endDate": "2024-03-23",
      "shift": "01",
      "startHour": 1,
      "endHour": 1,
      "optimalValue": 2,
      "maximumValue": 2
    }
  ]
}
